Alias /ninegate /var/www/html/ninegate/web

<Directory "/var/www/html/ninegate/web" >
    AllowOverride All
    Order Allow,Deny
    Allow from All
    Options Indexes FollowSymLinks MultiViews
    php_admin_flag allow_url_fopen On
</Directory>


